<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>O magnum mysterium</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="O_magnum_mysterium"/>
<meta name="wx_page_id" content="708772"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="O magnum mysterium" id="wxsec1"><h1 class="pagetitle" id="wx1">O magnum mysterium</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_musica_classica.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_musica_classica.png" wx:page_id="1063954" id="wx4"><img src="/wit/Immagine:Stub_musica_classica.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Musica_classica" title="Musica classica" wx:linktype="known" wx:pagename="Musica_classica" wx:page_id="26765" id="wx7">musica classica</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=O_magnum_mysterium&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx12"><a href="/wit/Immagine:Giotto_di_Bondone_010.jpg" title="La natività secondo Giotto." wx:linktype="image" wx:pagename="Immagine:Giotto_di_Bondone_010.jpg" id="wx13"><img src="/wit/Immagine:Giotto_di_Bondone_010.jpg" alt="La natività secondo Giotto." width="300" id="wx14"/></a> 

<div class="thumbcaption" id="wx15">
<p id="wx16">La natività secondo <a href="/wit/Giotto" title="Giotto" wx:linktype="known" wx:pagename="Giotto" wx:page_id="1602395" id="wx17">Giotto</a>.</p>
</div>
</div>

<p id="wx18"><i id="wx19"><b id="wx20">O magnum mysterium</b></i> è un testo in <a href="/wit/Lingua_latina" title="Lingua latina" wx:linktype="known" wx:pagename="Lingua_latina" wx:page_id="12889" id="wx21">latino</a> che narra il mistero della <a href="/wit/Nascita_di_Cristo" title="Nascita di Cristo" wx:linktype="known" wx:pagename="Nascita_di_Cristo" wx:page_id="708773" id="wx22">nascita di Cristo</a>. È stato usato in composizioni <a href="/wit/Musica_corale" title="Musica corale" wx:linktype="known" wx:pagename="Musica_corale" wx:page_id="139521" id="wx23">corali</a> da vari autori, tra cui <a href="/wit/Tom%C3%A1s_Luis_de_Victoria" title="Tomás Luis de Victoria" wx:linktype="known" wx:pagename="Tomás_Luis_de_Victoria" wx:page_id="439383" id="wx24">Victoria</a>, <a href="/wit/Giovanni_Gabrieli" title="Giovanni Gabrieli" wx:linktype="known" wx:pagename="Giovanni_Gabrieli" wx:page_id="310638" id="wx25">Gabrieli</a>, <a href="/wit/Giovanni_Pierluigi_da_Palestrina" title="Giovanni Pierluigi da Palestrina" wx:linktype="known" wx:pagename="Giovanni_Pierluigi_da_Palestrina" wx:page_id="102822" id="wx26">Palestrina</a>, <a href="/wit/William_Byrd" title="William Byrd" wx:linktype="known" wx:pagename="William_Byrd" wx:page_id="562663" id="wx27">Byrd</a>, <a href="/wit/Giacomo_Antonio_Perti" title="Giacomo Antonio Perti" wx:linktype="known" wx:pagename="Giacomo_Antonio_Perti" wx:page_id="487540" id="wx28">Perti</a>, <a href="/wit/Francis_Poulenc" title="Francis Poulenc" wx:linktype="known" wx:pagename="Francis_Poulenc" wx:page_id="234268" id="wx29">Poulenc</a>, <a href="/wit/Morten_Lauridsen" title="Morten Lauridsen" wx:linktype="known" wx:pagename="Morten_Lauridsen" wx:page_id="503753" id="wx30">Lauridsen</a>,<a href="/wit/Vytautas_Miskinis" title="Vytautas Miskinis" wx:linktype="known" wx:pagename="Vytautas_Miskinis" wx:page_id="449850" id="wx31">Vytautas Miskinis</a> e <a href="/wit/Javier_Busto" title="Javier Busto" wx:linktype="known" wx:pagename="Javier_Busto" wx:page_id="252601" id="wx32">Busto</a>.</p>

<a id="Il_testo" name="Il_testo"/>
<wx:section level="2" title="Il testo" id="wxsec2"><h2 id="wx33">Il testo</h2>

<p id="wx34">Il testo latino è il seguente:</p>

<dl id="wx35">
<dd id="wx36"><i id="wx37">O magnum mysterium et admirabile sacramentum</i></dd>

<dd id="wx38"><i id="wx39">ut animalia viderent Dominum natum</i></dd>

<dd id="wx40"><i id="wx41">iacentem in praesepio.</i></dd>
</dl>

<dl id="wx42">
<dd id="wx43"><i id="wx44">Beata virgo cuius viscera</i></dd>

<dd id="wx45"><i id="wx46">meruerunt portare Dominum Christum.</i></dd>

<dd id="wx47"><i id="wx48">Alleluia.</i></dd>
</dl>

<p id="wx49">Una traduzione letterale:</p>

<dl id="wx50">
<dd id="wx51"><i id="wx52">O grande mistero e mirabile sacramento,</i></dd>

<dd id="wx53"><i id="wx54">che gli animali vedessero il Signore appena nato</i></dd>

<dd id="wx55"><i id="wx56">giacente nella mangiatoia.</i></dd>
</dl>

<dl id="wx57">
<dd id="wx58"><i id="wx59">Beata la Vergine il cui ventre</i></dd>

<dd id="wx60"><i id="wx61">meritò di portare il Signore (Gesù) Cristo.</i></dd>

<dd id="wx62"><i id="wx63">Alleluia.</i></dd>
</dl>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx64">Collegamenti esterni</h2>

<ul id="wx65">
<li id="wx66"><wx:template id="wx_t2" pagename="Template:En" page_id="121878"/>
<p id="wx67">(<span style="font-weight:bolder; font-size:80%" id="wx68"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx69">EN</a></span>) <wx:templateend start="wx_t2"/> <a href="http://www.cpdl.org/wiki/index.php/O_magnum_mysterium" class="external text" wx:linktype="external" rel="nofollow" id="wx70">O magnum mysterium</a> dal sito <a href="http://www.cpdl.org" class="external text" wx:linktype="external" rel="nofollow" id="wx71">CPDL</a> di musica corale</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=O_magnum_mysterium" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx72">Categorie</a>: <span dir="ltr" id="wx73"><a href="/wit/Categoria:Stub_musica_classica" title="Categoria:Stub musica classica" wx:linktype="known" wx:pagename="Categoria:Stub_musica_classica" wx:page_id="792840" id="wx74">Stub musica classica</a></span> | <span dir="ltr" id="wx75"><a href="/wit/Categoria:Frasi_latine" title="Categoria:Frasi latine" wx:linktype="known" wx:pagename="Categoria:Frasi_latine" wx:page_id="83304" id="wx76">Frasi latine</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/O_Magnum_Mysterium" class="external" wx:linktype="interwiki" wx:pagename="en:O_Magnum_Mysterium" id="wx77">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx78">musica classica</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
